/*L*/
@media only screen and (max-width: 1200px) {
	a.homelink{ left: 0; margin-left: 0;}

	section.inside article, section.intra article { width: calc(65% - 50px);  margin-left: 30px; }

	aside { width: calc(30% + 30px);}

	.regionbox p, .regionbox ul, .regionbox ol, .code_block p, .bannerbox { width: calc(100% - 50px); padding-left: 20px;}
	.regionbox h2 { width: calc(100% + 20px); padding: 10px 20px; left: -20px; }
	.inttext{ width: 60%; right: 0; margin-right: 30px; }

	.bottomlinks{padding: 20px 30px 0 0;}
	.footnote {padding: 20px 0 0 30px; }
	.breadcrumb{padding: 20px 30px; }
	section.intbanner {background-position: -500px center;}

}
@media only screen and (max-width: 1100px) {
	a.homelink{ background: url(../images/logo-horizontal.svg) transparent no-repeat center center; background-size: 183px auto;  height: 61px; width: 203px; box-shadow: 0 0 0 0 rgba(0,0,0,0); bottom: 5px}

}

/*M*/
@media only screen and (max-width: 1000px) {
	.anchorite:before {height: 0;margin-top: 0;}
	section.home {padding: 0 20px;}
	section.home article { margin: 10px 0; height: auto; min-height: initial; max-height: initial; }
	.pic {width: 100%; max-width: 700px;  height: 60vw; max-height: 430px; min-height: initial; border-right: 0; position: relative; margin: 0 auto; clear: both;}
	.txt {width: 100%; position: static; clear: both; }
	.blueheader {width: calc(100% + 40px); padding: 10px 20px; left: -20px; margin: -90px 0 30px 0;}
	.txtliner, .blueheader h2 {max-width: 700px; margin: 0 auto; width: 100%; padding: 0;}
	section.home article:nth-child(even) .txt .blueheader  {left: -20px;}
	section.home article:nth-child(even) .txt .txtliner { padding: 0; float: none}
	section.home article:nth-child(even) .blueheader h2 {max-width: 700px; padding: 0; float: none;}
	section.icons{ padding: 20px;}

	.sitemap {display: none;}
	.ql {width: 100%;  float: none;}
	section.inside {padding: 20px}


	section.inside article, section.intra article, aside { width: 100%; float: none; margin: 0 0 20px 0;padding: 0}
	section.intra {padding: 60px 20px 20px 20px}
	.regionbox p, .regionbox ul, .regionbox ol, .code_block p, .bannerbox { width: 100%; padding: 0; float: none;}
	.regionbox h2 { width: calc(100% + 40px); padding: 10px 20px; left: -20px; }

	.bottomlinks, .footnote { text-align: center; padding: 20px; width: 100%; float: none;}
	.addr, section, .footblu, a.cta, a.cta:visited, input[type="submit"]{padding-left: 20px; padding-right: 20px;}
	.breadcrumb{padding: 20px 0; }
	.inttext{bottom: 30px; }
	.sidetab{display: none;}
	.breakit {height: 20px;}

}

/*S*/
@media only screen and (max-width: 800px) {
	.taft_label-wrapper {width: 33%;}
	.taft_formElement-wrapper {width: 66%;}
	table.styled th, .content_rates_table_fields { font-size: 20px; line-height: 26px }
	table.styled td, .content_rates_table_row2, .content_rates_table_row1 {font-size: 14px; line-height: 20px}
	a.popbttn {flex: 1 1 220px;}
	.inttext{width: calc(100% - 40px); margin-right: 20px; }
	.innertext{ padding: 20px;}
	header { height: 154px; }
	.toplinks { padding: 10px 20px; text-align: center}
	.toplinks a, .toplinks a:visited  {margin-left: 15px}
}

@media only screen and (max-width: 740px) {
	.toplinks {height: 70px;}
	.toplinks a.cta{margin-top: 5px;}
}


@media only screen and (max-width: 700px) {
	.col4 {width: 50%; padding: 0 1% 10px 1%; }
	.col4, .col3, .col2, .col23 {width: 100%; padding: 0 2% 10px 2%; }
	a.popbttn{flex: 1 1 170px;}
}

/*XS*/
@media only screen and (max-width: 600px) {
	.taft_label-wrapper, .taft_formElement-wrapper {width: 100%; min-height: auto;}
	.taft_formElement-wrapper {margin-bottom: 10px;}
	.mobi {display: block;}
	.full {display: none;}
	.cms_form_label {width: 100%;  float: none; margin: 0 1% 5px 0; }
	.cms_form_object {width: 100%;  float: none; margin: 1px 0}
	a.homelink{width: 168px;background-size: 143px auto;}
	.blueheader { margin: 0px 0 20px 0;}
	.breadcrumb{font-size: 14px; line-height: 20px; width: 100%; float: none;}

	section.icons .liner{display: block; }
	a.popbttn, a.popbttn:visited { width: 100%; display: block; margin: 0 0 5px 0; height: 55px; text-align: left; padding-top: 15px;}
	a.popbttn br {display: none;}
	.circle { width: 55px; height: 55px;position: relative; float: left; margin-right: 10px; top: -15px}
	a.popbttn:hover .circle, a.popbttn:focus .circle {background-position: 0px -55px;}
	.pipe.last {display: none;}
	footer .socmed {display: block;}
	.breadcrumb{padding: 10px 0; width: 100%; float: none; font-size: 14px; line-height: 20px}
	.socmed {display: none;}
}

@media only screen and (max-width: 500px) {
	.sideslider table {width: 510px; }
	.sideslider { overflow: scroll;overflow-y: hidden; -ms-overflow-y: hidden;}
	section.intbanner {background-position: -600px center;}
	header { height: 194px; }
	.innertext{ font-size: 50px; padding: 20px;}

}

@media only screen and (max-width: 400px) {
	div#KJECalculatorScreenSize {position: relative; left: -15px;}
	.toplinks {font-size: 12px;}
	.toplinks a, .toplinks a:visited  {margin-left: 10px}

}